What are your minimum TLS (SSL) requirements?

Written by Stuart Auld

Last published at: March 8th, 2021

Viostream has slightly different TLS requirements for different platform components, according to the following table:


Component TLS versions supported
Publish
TLSv1.3, TLSv1.2, TLSv1.1*
Console and other administrative endpoints
TLSv1.2


Note: support for TLSv1.1 will be dropped by June 2021.